.popup {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background-color: rgba(0, 0, 0, 0.5);
}

.popup_inner {
    border-radius: 10px;
    position: absolute;
    left: 25%;
    right: 25%;
    top: 25%;
    bottom: 25%;
    margin: auto;
    background: white;
}

.popupCloseButton {
    position: absolute;
    right: -10px;
    top: -10px;
    height: 20px;
    border-radius: 10px;
    background-color: rgba(211, 60, 57, 0.54);
    border: unset;
    cursor: pointer;
}

.popupCloseButton:active {
    border: unset;
    outline: none;
}

.popupCloseButton:hover {
    background-color: #d33c39;
}

.popupHeader {
    padding-left: 10px;
    background-color: rgba(128, 128, 128, 0.48);
    height: 20px;
}

.popupContent {
    padding: 5px;
    overflow-y: auto;
    max-height: 83%;
}